/*中小屏*/
@media screen and (max-width: 1680px) {
    .footer .container{width: 1200px;}
    .header .main{padding: 0 60px;}
}

@media screen and (max-width: 1366px) {
    .header,
    .header .main{height: 80px;}
    .header .nav a{line-height: 80px;}
    .head-h{height: 80px;}
    .header .nav li{margin-left: 20px;}
    .header .search-box{margin-left: 30px;width:220px;height: 38px;}
    .header .text{width:170px;height: 36px;}
    .header .logo{width:208px;}
    .header .type{height: 36px;width:122px;}
}